@charset "utf-8";
/* CSS Document */
.water-mainvisal {
  height: 100vh; /* 全画面表示 */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../img/water-main2.jpg");
}
.water-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  width: 70%;
  padding: 70px 0px;
}
.water-box-text {
  padding: 5px 0px 0px 20px;
}
.water-contents-info {
  width: 50%;
  margin: 0 auto;
  text-align: center;
  padding: 20px 0px 100px 0px;
  font-family: 'Cambria Math', 'Cambria', 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Courier', sans-serif;
     line-height: 1.8rem;
}
.water-contents-table {
  margin-top: 10px;
}
table {
  width: 100%;
  border-collapse: collapse;
}
table tr {
  border-bottom: solid 2px white;
}
table tr:last-child {
  border-bottom: none;
}
table th {
  position: relative;
  text-align: left;
  width: 30%;
  background-color: #D4E1DE;
  color: black;
  font-size: 0.9rem;
  text-align: center;
  padding: 10px 0;
}
table td {
  text-align: left;
  width: 70%;
  text-align: center;
  font-size: 0.9rem;
  background-color: #eee;
  padding: 10px 0;
}
/*=== ↓スマホ表示 ================================= */
@media screen and (max-width: 600px) {
  .water-mainvisal {
    height: 300px;
  }
  .kibi-text {
    text-align: left;
  }
  .water-contents-info {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 0px 0px 10px 0px;
  }
  .water-box {
    display: inline-block;
    width: 90%;
    margin: 0 auto;
    padding: 30px 0px;
  }
}
@media screen and (min-width: 601px) {}
/*=== ↑スマホ表示 ================================= */